imap_mime_header_decode
imap_num_msg
IMAP Functions
PHP Manual

# imap_msgno

(PHP 4, PHP 5)

imap_msgno — Gets the message sequence number for the given UID

### Description

int imap_msgno ( resource `$imap_stream` , int `$uid` )

Returns the message sequence number for the given `uid`.

This function is the inverse of imap_uid().

### Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

`uid`

  The message UID

### Return Values

Returns the message sequence number for the given `uid`.

### See Also

- imap_uid() - This function returns the UID for the given message sequence number

imap_mime_header_decode
imap_num_msg
IMAP Functions
PHP Manual